A {FONT-FAMILY:Arial; FONT-SIZE:9pt;line-height:140%;color:#ffad3b; TEXT-DECORATION: none}

A:hover { COLOR: #dd8514; TEXT-DECORATION: underline }

.text-foot-bold a{ FONT-FAMILY:Arial; FONT-SIZE:9pt;line-height:140%;color:#d89524; font-weight:bold}
.text-foot-bold a:hover{ FONT-FAMILY:Arial; FONT-SIZE:9pt;line-height:140%;color:#d89524; font-weight:bold; TEXT-DECORATION: underline}

.text-foot a{ FONT-FAMILY:Arial; FONT-SIZE:9pt;line-height:120%;color:#cca768; font-weight:normal}
.text-foot a:hover{ FONT-FAMILY:Arial; FONT-SIZE:9pt;line-height:120%;color:#cca768; font-weight:normal; TEXT-DECORATION: underline}

.text-more a{ FONT-FAMILY:Arial; FONT-SIZE:9pt;line-height:140%;color:#ff8400; font-weight:bold}
.text-more a:hover{ FONT-FAMILY:Arial; FONT-SIZE:9pt;line-height:140%;color:#ff8400; font-weight:bold; TEXT-DECORATION: underline}

.text-more2 a{ FONT-FAMILY:Arial; FONT-SIZE:9pt;line-height:140%;color:#ffe6c4; font-weight:bold}
.text-more2 a:hover{ FONT-FAMILY:Arial; FONT-SIZE:9pt;line-height:140%;color:#ffe6c4; font-weight:bold; TEXT-DECORATION: underline}

.brown a { color: #996425; }
.brown a:hover { color: #f0c103; }

.yellow a { color: #ffd800; }
.yellow a:hover { color: #002144; }

.un a { text-decoration:underline}
.un a:hover { text-decoration:underline}

TD { FONT-FAMILY:Arial; FONT-SIZE:9pt;line-height:140%;color:#ffe6c4;}

BODY { 
FONT-FAMILY: Arial; 
FONT-SIZE:9pt; 
FONT-color:color:#ffe6c4;
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
background-color: #764618; 


}
.space{line-height:100%}

.line{BORDER-TOP: #948131 1px solid;}
.form1 {	 background-color: #FFFFFF; COLOR: #000; FONT-FAMILY: Verdana, Arial; color:#727272; FONT-SIZE: 11px; FONT-WEIGHT: normal}

.form2 { color:#000; FONT-FAMILY: Verdana, Arial; FONT-SIZE: 10px; FONT-WEIGHT: normal; VERTICAL-ALIGN: middle;}
.form3 { background-color: #E4EDF6; COLOR: #000; FONT-FAMILY: Verdana, Arial; FONT-SIZE: 9px; FONT-WEIGHT: normal; VERTICAL-ALIGN: middle}
.form4 { BACKGROUND-COLOR: #FFFEFF; FONT-FAMILY: Arial; FONT-SIZE: 8pt; COLOR: #545454; FONT-WEIGHT: normal; BORDER: #af9d8b 1px solid;	}
.form5 { BACKGROUND-COLOR: #f8f7f7; BORDER: #d9d9d9 1px solid;FONT-FAMILY: Arial; FONT-SIZE: 10pt; COLOR: #545454; FONT-WEIGHT: normal;	}
.form43 { BACKGROUND-COLOR: #FFFEFF; BORDER: #aadb82 1px solid; FONT-FAMILY: Arial; FONT-SIZE: 9pt; COLOR: #545454; FONT-WEIGHT: normal;	}
.form42 { BACKGROUND-COLOR: #FFFEFF; BORDER: #a7a6aa 1px solid; FONT-FAMILY: Microsoft Sans Serif; FONT-SIZE: 10pt; COLOR: #545454; FONT-WEIGHT: normal;	}

.list_box { BACKGROUND-COLOR: #FFFEFF; BORDER-BOTTOM: #3EAAD8 1px solid; BORDER-LEFT: #3EAAD8 1px solid; BORDER-RIGHT: #3EAAD8 1px solid; BORDER-TOP: #3EAAD8 1px solid; FONT-FAMILY: Microsoft Sans Serif; FONT-SIZE: 10pt; COLOR: #313131; FONT-WEIGHT: normal; line-height:200%;	HEIGHT: 40;}


.form_green { BACKGROUND-COLOR: #FFFEFF; BORDER-BOTTOM: #63B93E 1px solid; BORDER-LEFT: #63B93E 1px solid; BORDER-RIGHT: #63B93E 1px solid; BORDER-TOP: #63B93E 1px solid; FONT-FAMILY: Arial; FONT-SIZE: 10pt; COLOR: #1C98CB; FONT-WEIGHT: bold; 	}

.search { BACKGROUND-COLOR: #ECECEC; BORDER-BOTTOM: #D6D5D5 1px solid; BORDER-LEFT: #D6D5D5 1px solid; BORDER-RIGHT: #D6D5D5 1px solid; BORDER-TOP: #D6D5D5 1px solid; FONT-FAMILY: Microsoft Sans Serif; FONT-SIZE: 9pt; COLOR: #7C7C7C; FONT-WEIGHT: normal;	}
.button { BACKGROUND: #eee; HEIGHT: 19px; font-family: Verdana, Arial, Helvitica; FONT-SIZE: 11px ; BORDER-BOTTOM: #999 1px solid; BORDER-LEFT: #FFF 1px solid; BORDER-RIGHT: #999 1px solid; BORDER-TOP: #FFF 1px solid}
.button2 { BACKGROUND: #eee; HEIGHT: 21px; font-family: Microsoft Sans Serif; FONT-SIZE: 12px ; BORDER-BOTTOM: #337EA5 1px solid; BORDER-LEFT: #FFF 1px solid; BORDER-RIGHT: #337EA5 1px solid; BORDER-TOP: #FFF 1px solid}
.button3 { BACKGROUND: #eee; HEIGHT: 21px; font-family: Tahoma; FONT-SIZE: 12px ; BORDER-BOTTOM: #828282 1px solid; BORDER-LEFT: #FFF 1px solid; BORDER-RIGHT: #828282 1px solid; BORDER-TOP: #FFF 1px solid}
.marked { color: #ff0000; font-family: verdana; font-size: 11px; font-weight: bold; margin-top: 0px; margin-bottom: 0px }
H2 { COLOR: #000; font-family: Verdana, Arial, Helvitica; FONT-SIZE: 1px; FONT-WEIGHT: bold; MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px }


.text-foot-bold{ FONT-FAMILY:Arial; FONT-SIZE:9pt;line-height:140%;color:#d89524; font-weight:bold}
.text-foot{ FONT-FAMILY:Arial; FONT-SIZE:9pt;line-height:120%;color:#cca768; font-weight:normal} 

.text-highlight{ FONT-FAMILY:Arial; FONT-SIZE:9pt;line-height:140%;color:#d89524; font-weight:normal}
.text-highlight-bold{ FONT-FAMILY:Arial; FONT-SIZE:9pt;line-height:140%;color:#d89524; font-weight:bold} 

.text-more{ FONT-FAMILY:Arial; FONT-SIZE:9pt;line-height:140%;color:#ff8400; font-weight:bold}
.text-more2{ FONT-FAMILY:Arial; FONT-SIZE:9pt;line-height:140%;color:#ffe6c4; font-weight:bold}

.micro8 { font-family: Microsoft Sans Serif; font-size: 8pt; line-height:170%}
.micro82 { font-family: Microsoft Sans Serif; font-size: 8pt; line-height:190%}
.micro9 { font-family: Microsoft Sans Serif; font-size: 9pt}

.arial8 { font-family: Arial; font-size: 8pt; line-height:130%}
.arial9 { font-family: Arial; font-size: 9pt; line-height:140%}
.arial92 { font-family: Arial; font-size: 9pt; line-height:110%}
.arial10 { font-family: Arial; font-size: 10pt; line-height:140%}
.arial102 { font-family: Microsoft Sans Serif; font-size: 10pt; line-height:190%}
.arial11 { font-family: Arial; font-size: 11pt; font-weight: normal;}

.arial12 { font-family: Arial; font-size: 15px; line-height:160%}
.arial13 { font-family: Arial; font-size: 13pt; line-height:160%}

.arial12-green { font-family: Arial; font-size: 12pt; line-height:160%; color:3F8B00}
.arial12-blue { font-family: Arial; font-size: 12pt; line-height:160%; color:#006BB6}
.arial12-red { font-family: Arial; font-size: 12pt; line-height:160%; color:#C70000}

.arial14-blue { font-family: Arial; font-size: 14pt; line-height:160%; color:#006BB6}


.micro10-dashed { font-family: Microsoft Sans Serif; font-size: 10pt; line-height:150%; BORDER-BOTTOM:dashed  1px #6F6F6F;}

.micro10 { font-family: Microsoft Sans Serif; font-size: 10pt; line-height:150%}
.micro102 { font-family: Microsoft Sans Serif; font-size: 10pt; line-height:120%}

.tahoma9 {font-family: Tahoma; font-size: 9pt;}
.tahoma8-5 {font-family: Tahoma; font-size: 8.5pt;}

.taho-white { color:#ffd900}
.taho-orange2 { font-family: Tahoma; font-size: 12pt; font-weight: normal; color:#ffd900}
.taho9-white { font-family: Tahoma; font-size: 9pt; font-weight: bold; color:#FFFFFF}
.taho8-5-blue-un { font-family: Tahoma; font-size: 8.5pt;color:#225b98;  text-decoration:underline; font-weight: bold}
.taho8-5-brown { font-family: Tahoma; font-size: 8.5pt;color:#996425;  font-weight: bold; }
.taho-gray2 { font-family: Tahoma; font-size: 12pt; font-weight: bold; color:#d5d5d5}
.taho-gray { font-family: Tahoma; font-size: 8.5pt; font-weight: normal; color:#d5d5d5; line-height:110%;}
.taho-gray3 { font-family: Tahoma; font-size: 8.5pt; font-weight: normal; color:#d5d5d5; line-height:110%;}

.ver8 { font-family: Verdana, Geneva; font-size: 8pt}
.ver9 { font-family: Verdana, Geneva; font-size: 9pt}
.ver92 { font-family: Verdana, Geneva; font-size: 9pt; line-height:150%;}
.taho9 { font-family: Tahoma; font-size: 9pt}
.taho_copyright { font-family: Tahoma; font-size: 9pt;line-height:130%;color:#5e5e5e}

.bold { font-weight: bold;}
.bold_un { font-weight: bold; text-decoration:underline}
.un { text-decoration:underline}

.gray { color:#d5d5d5;}
.orange { color:#ffd900;}

.dark { color:#666666;}
.blue { color:#3d6da5;}
.green { color:#3F8B00;}
.white { color:#FFFFFF;}
.brown { color:#996425;}
.yellow{color:#d89300;}
.gold{color:#9C893C;}
.gold2{color:#725d08;}

A.under{text-decoration:underline;}
A.arial-cem-foot {font-family: Arial; font-size: 9pt; font-weight: bold; color:#323232; text-decoration:none}
A.arial-cem-foot:hover {color:#880000; text-decoration:none}
A:arial-cem-foot:visited { TEXT-DECORATION: none }

A.arial-cem-white {font-family: Arial; font-size: 7pt; /*font-weight: bold;*/ color:#FFFFFF; text-decoration:none}
A.arial-cem-white:hover {color:#FFDE62; text-decoration:none}
A:arial-cem-white:visited { TEXT-DECORATION: none }

A.micro10 {font-family: Microsoft Sans Serif; font-size: 10pt; font-weight: normal; /*color:#5E5E5E;*/ text-decoration:bold ; line-height:130%}
A.micro10:hover {/*color:#006695*/; text-decoration:none}
A:micro10:visited { TEXT-DECORATION: none }

A.micro10-blue {font-family: Microsoft Sans Serif; font-size: 10pt; font-weight: normal; color:#0071C0; text-decoration:bold ; line-height:130%}
A.micro10-blue:hover {color:#C83109; text-decoration:none}
A:micro10-blue:visited { TEXT-DECORATION: none }






A.arial10-blue {font-family: Arial; font-size: 10pt; font-weight: normal; color:#006EB3; text-decoration:bold}
A.arial10-blue:hover {color:#CC0000; text-decoration:none}
A:arial10-blue:visited { TEXT-DECORATION: none }

A.arial9-white {font-family: Arial; font-size: 9pt; font-weight: normal; color:#FFFFFF; text-decoration:bold}
A.arial9-white:hover {color:#ffc700; text-decoration:none}
A:arial9-white:visited { TEXT-DECORATION: none }

A.arial92-white {font-family: Arial; font-size: 9pt; font-weight: normal; color:#FFFFFF; text-decoration:bold}
A.arial92-white:hover {color:FFF151; text-decoration:none}
A:arial92-white:visited { TEXT-DECORATION: none }

A.tahoma-orange {font-family: Tahoma; font-size: 10pt; font-weight: bold; color:#f2bc01; text-decoration:bold}
A.tahoma-orange:hover {color:#ffae00; text-decoration:none}
A:tahoma-orange:visited { TEXT-DECORATION: none }


A.yell {font-family: Arial; font-size: 9pt; font-weight: normal; color:#d89300; text-decoration:bold}
A.yell:hover {color:#d89300; text-decoration:underline}
A:yell:visited { TEXT-DECORATION: none }

A.orange {font-family: Arial; font-size: 9pt; font-weight: normal; color:#ff7f00; text-decoration:bold}
A.orange:hover {color:#d89300; text-decoration:none}
A:orange:visited { TEXT-DECORATION: none }



.thumb {        
        border:2px solid #ffffff;
        }

.thumb-white {        
        border:10px solid #ffffff;
        }		
		
.thumb_gold {        
        border:1px solid #ad9f61;
        }

.thumb2 {        
        border:1px solid #DBDBDB;
        }

.thumb_blue {        
        border:1px solid #8DD5F3;
        }
.thumb_red {        
        border:1px solid #d93b04;
        }


// new added
.marked {
	color: #ff0000;
	font-family: verdana;
	font-size: 11px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px
}


SELECT {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; FONT-SIZE: 11px; BORDER-LEFT: 1px solid; COLOR: #6b6b4f; BORDER-BOTTOM: 1px solid; FONT-FAMILY: Tahoma,Verdana, Arial, sans-serif; BACKGROUND-COLOR: #e9e9da
}
INPUT {
	BORDER-RIGHT: 0px solid; BORDER-TOP: 0px solid; FONT-SIZE: 11px; BORDER-LEFT: 0px solid; COLOR: #6b6b4f; BORDER-BOTTOM: 0px solid; FONT-FAMILY: Tahoma,Verdana, Arial, sans-serif; BACKGROUND-COLOR: #ffffff
}

